import http from '@/service'

export function updateUserInfo(data: any) {
  return http.post(`/admin/api/updateUserInfo`, data)
}

// 签署廉洁协议
export function signUserApi(data: any) {
  return http.post(`/admin/api/plt/user/agr/sign`, data)
}
